Holly8639

ArcGIS 10.1 and DB2 Version

Discussion created by Holly8639 on Aug 14, 2013
IBM DB2 Version 9.7 Fix Pack 4 (64-bit) is required for ArcGIS 10.1. There are 2 different applications in the IBM world: Windows DB2 and iSeries DB2, following different version numbering, and different development paths. IBM DB2 Version 9.7 Fix Pack 4 (64-bit) is a Windows DB2 version. What ArcGIS 10.1 requires for iSeries DB2 Version?

Outcomes